/* CSS Document */
table{
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: normal;
	font-size: 0.8em;
	background-color: #ffffff;
	border: 1px #999999 solid;
	/*
	border-collapse:collapse;
	border-spacing: 0px;
	*/
	padding:0px;
}
th.header{ 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #ffffff;
	border-bottom: 2px solid #999999;
	border-left: 1px solid #999999;
	background-color: #bb4a48;
	text-align: left;
	text-indent: 5px;
	text-align: center;

}
td.column {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #000000;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	background-color: #c4c2b1;
	text-align: center;
}
td.row {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #000000;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	background-color: #edede2;
	text-align: left;
}
td.row_numbers {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #000000;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	background-color: #edede2;
	text-align: center;
}

